<?php
$servername = "localhost"; 
$username = "gyxbqlbq_android2020";  
$password = "androidstudio2020";  
$dbname = "gyxbqlbq_android";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `sub_catagory`WHERE catagory_code = '$catagory'";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>